﻿.contact-wrap {margin: 0;}
.kche-t176 .kche-t176-list .kche-t176-item{border:none;margin-top:0;padding:0;background:none;}
.kche-t176 .kche-t176-list .kche-t176-item-icon{background:none}
.kche-t176 .kche-t176-list .kche-t176-item-des p{font-weight: var(--fontbold7);color:var(--fontcolor)}
.kche-t196 .kche-t196-contant{overflow: initial;align-items: initial;}
.kche-t196 .kche-t196-contact,.kche-t196 .kche-t196-img{position: relative;padding:4.5% 0;}
.kche-t196 .kche-t196-contact{padding-right:20px;display:flex;justify-content: center;flex-direction: column;}
.kche-t196 .kche-t196-img{padding-left:20px;overflow: initial;}
.kche-t196 .kche-t196-contact::before{content: "";position: absolute;top: 0px;right: 0px;height: 100%;width: calc(1920px / 2);background: #0D192F;z-index: 1;}
.kche-t196 .kche-t196-img::before{content: "";position: absolute;top: 0px;left: 0px;height: 100%;width: calc(1920px / 2);background: #F4F4F4;z-index: 1;}
.kche-t196 .kche-t196-contact>*,.kche-t196 .kche-t196-img>*{position: relative;z-index:2;}
.kche-t196 .kche-t196-contact,.kche-t196 .kche-t196-title,.kche-t196 .kche-t196-pro p,.kche-t196 .kche-t196-table p,.kche-t196 .kche-t196-pro p a{color:#fff;}
.kche-t196 .kche-t196-title1{font-size:18px;}
.kche-t196 .kche-t196-title2{padding-bottom:10px;margin-bottom:10px;font-weight: var(--fontbold7);}
.kche-t196 .kche-t196-title2:after{content:'';width:80px;height:2px;background: #fff;position: absolute;left:0;bottom:0;}
.inquiry-form input, .inquiry-form textarea, .inquiry-form .wmkcfb-fileupload{background:#fff}
.kche-t196 .kche-t196-pro{margin-top:0;}
.kche-t196 .kche-t196-icoe{width:auto;height:auto;background: none;color:#fff !important;margin-right:10px;}
.kche-t135 .kche-t135-list .kche-t135-item{background:#083388;}
.kche-t135 .kche-t135-item .kche-t135-item-des{color:#fff;margin-top:10px;}
.cont-bot-box h2{margin:0 auto 20px;}
.cont-bot-box .btn{display:flex;justify-content: center;}
.cont-bot-box .btn a{display:inline-block;padding:5px 20px;border-radius: 30px;margin:0 15px;background:#083388;color:#fff;transition: all .3s;}
.cont-bot-box .btn a:hover{background:var(--color);}
@media (max-width:768px){.kche-t176 .kche-t176-list .kche-t176-item-icon img{width:auto;height: 35px;}
.kche-t176 .kche-t176-list .kche-t176-item{margin:10px 0;}
.kche-t196 .kche-t196-contact::before,.kche-t196 .kche-t196-img::before{width:100%;}
.kche-t196 .kche-t196-contact,.kche-t196 .kche-t196-img{padding:15px;}
.kche-t135 .kche-t135-item .kche-t135-item-icon img{max-width:65px}}
.contact-main{padding:0;}
.cont1,.cont3,.cont5{padding:6% 0;}
.cont6{padding-bottom:6%}
@media (max-width:768px){.cont1,.cont3,.cont5{padding:40px 0;}
.cont6{padding-bottom:40px}}
.kche-t58 .kche-template-item .kche-t58-line,.kche-t58 .kche-template-item .kche-t58-line{background:#083388 !important}
.kche-t86 .kche-t86-item-flex>.kche-item-r>.kche-item-tit{color:#083388}
.kche-t86 .kche-t86-item-flex{border-bottom-color:#083388}
@media (min-width:1025px){.kche-t176 .kche-t176-list .kche-t176-item{width:auto}}
@media (min-width:769px){.kche-t86 .kche-t86-item-flex{padding-top:3%;padding-bottom:3%;}
.kche-t135 .kche-t135-list .kche-t135-item{padding:3% 20px}
.cont1{padding-bottom:5.5%}
.wmkcfeedback .send-btn{margin-top:6%;}}
strong{text-transform: initial;}
.kche-t86 .kche-t86-item-flex>.kche-item-r>.kche-item-text{margin-bottom:10px;}
.kche-t86 .kche-t86-item-flex>.kche-item-r .more-btn{margin-top:10px;margin-bottom:0;}
.kche-t86 .kche-t86-item-flex>.kche-item-r .more-btn a{display:inline-block;color:#083388}
@media (min-width:769px){.kche-t86 .kche-t86-item-flex>.kche-item-r>.kche-item-text{min-height:78px;}}
.contact-us .kche-t135 .kche-t135-item .kche-t135-item-des{max-width:280px}
.contact-us .kche-t86 .kche-t86-list{margin-top:40px}
@media (max-width:768px){.contact-us .kche-t86 .kche-t86-list{margin-top:25px}}
.contact-us .kche-t176 .kche-t176-list .kche-t176-item:not(:last-child) .kche-t176-item-des p{font-size:18px}
.content-part .btns{display:flex;align-items:center;justify-content:center;flex-wrap:wrap}
.content-part{padding:3% 0}
.content-part h2,.content-part strong{text-transform:initial;font-size:27px}
.content-part  .btns span{padding:5px 40px;border-radius:30px;background:#093389;color:#fff;margin:2%;font-size:22px}
@media (max-width:1024px){.content-part{padding:30px 0}
.content-part h2,.content-part strong{font-size:24px}
.content-part  .btns span{padding:5px 30px;font-size:20px}}
@media (max-width:768px){.content-part{padding:20px 0}
.content-part h2,.content-part strong{font-size:22px}
.content-part h2 br{display:none}
.content-part .btns span{padding:5px 20px;font-size:17px;margin-top:15px}}
.cont5 {padding-bottom:0}
.banner{min-height: unset;}